Uploaded image for project: 'Mender'
  1. Mender
  2. MEN-5684

Re-enable the correct versions for the hosted docs

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Done
    • Priority: (None)
    • Resolution: Fixed
    • Affects Version/s: 3.3.0
    • Fix Version/s: 3.4.0
    • Labels:
    • Sprint:
      MEN Sprint 172, MEN Sprint 173
    • Story Points:
      1
    • Remaining Story Points:
      0
    • Backlog:
      yes
    • Days in progress:
      1

      Description

      Due to a fuck-up by yours truly, the versions for mender-connect and binary-delta are wrong in the repos. We are really staying on to older versions (2.0.1, and 1.3.0) respectively.

      Hence, a manual workaround was done in: TODO

      This needs to be reverted for the 3.4.0 release.

      Acceptance criteria:

        Attachments

          Activity

            People

            Assignee:
            lluis LluĂ­s Campos
            Reporter:
            oleorhagen Ole Petter Orhagen
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: